using System.ComponentModel.DataAnnotations.Schema;
using System.ComponentModel.DataAnnotations;
using System.Collections.Generic;


namespace TestEnvironment.Models
{
        [Table("book", Schema = "dbo")]
        public class Book
        {
            [Key]
            [DatabaseGenerated(DatabaseGeneratedOption.Identity)]
            [Column("id")]
            public int Id { get; set; }
            [Column("title")]
            public string Title { get; set; }
            [Column("author")]
            public string Author { get; set; }
            [Column("year")]
            public int Year { get; set; }
            [Column("description")]
            public string Description { get; set; }
            [Column("image")]
            public string image { get; set; }
  
        }
 }


